/* -------------- */
/* main           */
/* -------------- */

#mainNav { background-image: url("globalna.jpg"); }
#mainNav a { background: url("globalnb.jpg"); }

#mainNav #products { width: 106px; background-position: 0 0; }
#mainNav #products:hover { background-position: 0 -42px; }
#mainNav #products.selected { background-position: 0 -84px; }

#mainNav #resellers { width: 96px; background-position: -107px 0; }
#mainNav #resellers:hover { background-position: -107px -42px; }
#mainNav #resellers.selected { background-position: -107px -84px; }

#mainNav #support { width: 92px; background-position: -204px 0; }
#mainNav #support:hover { background-position: -204px -42px; }
#mainNav #support.selected { background-position: -204px -84px; }

#mainNav #company { width: 101px; background-position: -297px 0; }
#mainNav #company:hover { background-position: -297px -42px; }
#mainNav #company.selected { background-position: -297px -84px; }

#mainNav #events { width: 81px; background-position: -399px 0; }
#mainNav #events:hover { background-position: -399px -42px; }
#mainNav #events.selected { background-position: -399px -84px; }

#mainNav #press { width: 72px; background-position: -481px 0; }
#mainNav #press:hover { background-position: -481px -42px; }
#mainNav #press.selected { background-position: -481px -84px; }

#mainNav #community { width: 113px; background-position: -554px 0; }
#mainNav #community:hover { background-position: -554px -42px; }
#mainNav #community.selected { background-position: -554px -84px; }

#mainNav #post { width: 67px; background-position: -668px 0; }
#mainNav #post:hover { background-position: -668px -42px; }
#mainNav #post.selected { background-position: -668px -84px; }

/* -------------- */
/* products       */
/* -------------- */

#subNav #atem { background-image: url("subnavPr.png"); width: 68px; background-position: -1300px 0; }
#subNav #atem:hover { background-position: -1300px -34px; }
#subNav #atem.selected { background-position: -1300px -68px; }

#subNav #atemcameraconverter { background-image: url("subnavPr.png"); width: 193px; background-position: -2603px 0; }
#subNav #atemcameraconverter:hover { background-position: -2603px -34px; }
#subNav #atemcameraconverter.selected { background-position: -2603px -68px; }

#subNav #atemtelevisionstudio { background-image: url("subnavPr.png"); width: 182px; background-position: -2421px 0; }
#subNav #atemtelevisionstudio:hover { background-position: -2421px -34px; }
#subNav #atemtelevisionstudio.selected { background-position: -2421px -68px; }

#subNav #davinciresolve { background-image: url("subnavPr.png"); width: 128px; background-position: -561px 0; }
#subNav #davinciresolve:hover { background-position: -561px -34px; }
#subNav #davinciresolve.selected { background-position: -561px -68px; }

#subNav #davincirevival { background-image: url("subnavPr.png"); width: 123px; background-position: -689px 0; }
#subNav #davincirevival:hover { background-position: -689px -34px; }
#subNav #davincirevival.selected { background-position: -689px -68px; }

#subNav #decklink { background-image: url("subnavPr.png"); width: 86px; background-position: 0 0; }
#subNav #decklink:hover { background-position: 0 -34px; }
#subNav #decklink.selected { background-position: 0 -68px; }

#subNav #decklink4k { background-image: url("subnavPr.png"); width: 114px; background-position: -2795px 0; }
#subNav #decklink4k:hover { background-position: -2795px -34px; }
#subNav #decklink4k.selected { background-position: -2795px -68px; }

#subNav #decklinkhdextreme { background-image: url("subnavPr.png");  width: 165px; background-position: -86px 0; }
#subNav #decklinkhdextreme:hover { background-position: -86px -34px; }
#subNav #decklinkhdextreme.selected { background-position: -86px -68px; }

#subNav #decklinkquad { background-image: url("subnavPr.png");  width: 134px; background-position: -2908px 0; }
#subNav #decklinkquad:hover { background-position: -2908px -34px; }
#subNav #decklinkquad.selected { background-position: -2908px -68px; }

#subNav #dviextender { background-image: url("subnavPr.png"); width: 113px; background-position: -884px 0; }
#subNav #dviextender:hover { background-position: -884px -34px; }
#subNav #dviextender.selected { background-position: -884px -68px; }

#subNav #h264prorecorder { background-image: url("subnavPr.png"); width: 156px; background-position: -1735px 0; }
#subNav #h264prorecorder:hover { background-position: -1735px -34px; }
#subNav #h264prorecorder.selected { background-position: -1735px -68px; }

#subNav #hdlink { background-image: url("subnavPr.png"); width: 72px; background-position: -812px 0; }
#subNav #hdlink:hover { background-position: -812px -34px; }
#subNav #hdlink.selected { background-position: -812px -68px; }

#subNav #hyperdeckshuttle { background-image: url("subnavPr.png"); width: 152px; background-position: -1990px 0; }
#subNav #hyperdeckshuttle:hover { background-position: -1990px -34px; }
#subNav #hyperdeckshuttle.selected { background-position: -1990px -68px; }

#subNav #hyperdeckstudio { background-image: url("subnavPr.png"); width: 147px; background-position: -2143px 0; }
#subNav #hyperdeckstudio:hover { background-position: -2143px -34px; }
#subNav #hyperdeckstudio.selected { background-position: -2143px -68px; }

#subNav #intensity { background-image: url("subnavPr.png"); width: 82px; background-position: -355px 0; }
#subNav #intensity:hover { background-position: -355px -34px; }
#subNav #intensity.selected { background-position: -355px -68px; }

#subNav #miniconverters { background-image: url("subnavPr.png"); width: 130px; background-position: -997px 0; }
#subNav #miniconverters:hover { background-position: -997px -34px; }
#subNav #miniconverters.selected { background-position: -997px -68px; }

#subNav #multibridge { background-image: url("subnavPr.png"); width: 104px; background-position: -251px 0; }
#subNav #multibridge:hover { background-position: -251px -34px; }
#subNav #multibridge.selected { background-position: -251px -68px; }

#subNav #opengearconverters { background-image: url("subnavPr.png"); width: 172px; background-position: -1127px 0; }
#subNav #opengearconverters:hover { background-position: -1127px -34px; }
#subNav #opengearconverters.selected { background-position: -1127px -68px; }

#subNav #smartviewduo { background-image: url("subnavPr.png"); width: 132px; background-position: -2290px 0; }
#subNav #smartviewduo:hover { background-position: -2290px -34px; }
#subNav #smartviewduo.selected { background-position: -2290px -68px; }

#subNav #smartview { background-image: url("subnavPr.png"); width: 99px; background-position: -3293px 0; }
#subNav #smartview:hover { background-position: -3293px -34px; }
#subNav #smartview.selected { background-position: -3293px -68px; }

#subNav #ultrascope { background-image: url("subnavPr.png"); width: 100px; background-position: -1891px 0; }
#subNav #ultrascope:hover { background-position: -1891px -34px; }
#subNav #ultrascope.selected { background-position: -1891px -68px; }

#subNav #ultrastudio3d { background-image: url("subnavPr.png"); width: 124px; background-position: -3169px 0; }
#subNav #ultrastudio3d:hover { background-position: -3169px -34px; }
#subNav #ultrastudio3d.selected { background-position: -3169px -68px; }

#subNav #ultrastudiopro { background-image: url("subnavPr.png"); width: 124px; background-position: -437px 0; }
#subNav #ultrastudiopro:hover { background-position: -437px -34px; }
#subNav #ultrastudiopro.selected { background-position: -437px -68px; }

#subNav #ultrastudiosdi { background-image: url("subnavPr.png"); width: 128px; background-position: -3041px 0; }
#subNav #ultrastudiosdi:hover { background-position: -3041px -34px; }
#subNav #ultrastudiosdi.selected { background-position: -3041px -68px; }

#subNav #universalvideohub { background-image: url("subnavPr.png"); width: 150px; background-position: -1367px 0; }
#subNav #universalvideohub:hover { background-position: -1367px -34px; }
#subNav #universalvideohub.selected { background-position: -1367px -68px; }

#subNav #videohub { background-image: url("subnavPr.png"); width: 92px; background-position: -1517px 0; }
#subNav #videohub:hover { background-position: -1517px -34px; }
#subNav #videohub.selected { background-position: -1517px -68px; }

#subNav #videorecorder { background-image: url("subnavPr.png"); width: 126px; background-position: -1609px 0; }
#subNav #videorecorder:hover { background-position: -1609px -34px; }
#subNav #videorecorder.selected { background-position: -1609px -68px; }

#subNav #batteryconverters { background-image: url("subnavPr.png"); width: 147px; background-position: -3392px 0; }
#subNav #batteryconverters:hover { background-position: -3392px -34px; }
#subNav #batteryconverters.selected { background-position: -3392px -68px; }

#subNav #blackmagiccinemacamera { background-image: url("subnavPr.png"); width: 202px; background-position: -3538px 0; }
#subNav #blackmagiccinemacamera:hover { background-position: -3538px -34px; }
#subNav #blackmagiccinemacamera.selected { background-position: -3538px -68px; }

#subNav #teranex { background-image: url("subnavPr.png"); width: 81px; background-position: -3740px 0; }
#subNav #teranex:hover { background-position: -3740px -34px; }
#subNav #teranex.selected { background-position: -3740px -68px; }

#subNav #ultrastudioexpress { background-image: url("subnavPr.png"); width: 153px; background-position: -3821px 0; }
#subNav #ultrastudioexpress:hover { background-position: -3821px -34px; }
#subNav #ultrastudioexpress.selected { background-position: -3821px -68px; }

#subNav #miniconverterheavyduty { background-image: url("subnavPr.png"); width: 204px; background-position: -3973px 0; }
#subNav #miniconverterheavyduty:hover { background-position: -3973px -34px; }
#subNav #miniconverterheavyduty.selected { background-position: -3973px -68px; }

#subNav #pciecapture { background-image: url("subnavPr.png"); width: 202px; background-position: -4177px 0; }
#subNav #pciecapture:hover { background-position: -4177px -34px; }
#subNav #pciecapture.selected { background-position: -4177px -68px; }

#subNav #usb3capture { background-image: url("subnavPr.png"); width: 224px; background-position: -4379px 0; }
#subNav #usb3capture:hover { background-position: -4379px -34px; }
#subNav #usb3capture.selected { background-position: -4379px -68px; }

#subNav #thunderboltcapture { background-image: url("subnavPr.png"); width: 256px; background-position: -4603px 0; }
#subNav #thunderboltcapture:hover { background-position: -4603px -34px; }
#subNav #thunderboltcapture.selected { background-position: -4603px -68px; }

#subNav #videographers { background-image: url("subnavPr.png"); width: 292px; background-position: -4859px 0; }
#subNav #videographers:hover { background-position: -4859px -34px; }
#subNav #videographers.selected { background-position: -4859px -68px; }

#subNav #atemconverters { background-image: url("subnavPr.png"); width: 145px; background-position: -5151px 0; }
#subNav #atemconverters:hover { background-position: -5151px -34px; }
#subNav #atemconverters.selected { background-position: -5151px -68px; }

/* -------------- */
/* company        */
/* -------------- */

#subNav #company { background-image: url("http://www.blackmagic-design.com/css/images/english/productssubnavcompany.png"); width: 76px; background-position: 0 0; }
#subNav #company:hover { background-position: 0 -34px; }
#subNav #company.selected { background-position: 0 -68px; }

#subNav #aboutus { background-image: url("http://www.blackmagic-design.com/css/images/english/productssubnavcompany.png"); width: 90px; background-position: -76px 0; }
#subNav #aboutus:hover { background-position: -76px -34px; }
#subNav #aboutus.selected { background-position: -76px -68px; }

#subNav #partners { background-image: url("http://www.blackmagic-design.com/css/images/english/productssubnavcompany.png"); width: 77px; background-position: -166px 0; }
#subNav #partners:hover { background-position: -166px -34px; }
#subNav #partners.selected { background-position: -166px -68px; }

/* -------------- */
/* product        */
/* -------------- */

#subNav #models { background-image: url("products.png"); width: 75px; background-position: 0 0; }
#subNav #models:hover { background-position: 0 -34px; }
#subNav #models.selected { background-position: 0 -68px; }

#subNav #features { background-image: url("products.png"); width: 85px; background-position: -75px 0; }
#subNav #features:hover { background-position: -75px -34px; }
#subNav #features.selected { background-position: -75px -68px; }

#subNav #software { background-image: url("products.png"); width: 85px; background-position: -160px 0; }
#subNav #software:hover { background-position: -160px -34px; }
#subNav #software.selected { background-position: -160px -68px; }

#subNav #users { background-image: url("products.png"); width: 66px; background-position: -245px 0; }
#subNav #users:hover { background-position: -245px -34px; }
#subNav #users.selected { background-position: -245px -68px; }

#subNav #techspecs { background-image: url("products.png"); width: 101px; background-position: -311px 0; }
#subNav #techspecs:hover { background-position: -311px -34px; }
#subNav #techspecs.selected { background-position: -311px -68px; }

#subNav #control { background-image: url("products.png"); width: 79px; background-position: -412px 0; }
#subNav #control:hover { background-position: -412px -34px; }
#subNav #control.selected { background-position: -412px -68px; }

#subNav #installation { background-image: url("products.png"); width: 100px; background-position: -491px 0; }
#subNav #installation:hover { background-position: -491px -34px; }
#subNav #installation.selected { background-position: -491px -68px; }

#subNav #design { background-image: url("products.png"); width: 73px; background-position: -587px 0; }
#subNav #design:hover { background-position: -587px -34px; }
#subNav #design.selected { background-position: -587px -68px; }

#subNav #technology { background-image: url("products.png"); width: 103px; background-position: -666px 0; }
#subNav #technology:hover { background-position: -666px -34px; }
#subNav #technology.selected { background-position: -666px -68px; }

#subNav #howtobuy { background-image: url("products.png"); width: 109px; background-position: -763px 0; position: absolute; right: 10px; }
#subNav #howtobuy:hover { background-position: -763px -34px; }
#subNav #howtobuy.selected { background-position: -763px -68px; }

#subNav #workflow { background-image: url("products.png"); width: 95px; background-position: -874px 0; }
#subNav #workflow:hover { background-position: -874px -34px; }
#subNav #workflow.selected { background-position: -874px -68px; }

#subNav #compare { background-image: url("products.png"); width: 89px; background-position: -966px 0; }
#subNav #compare:hover { background-position: -966px -34px; }
#subNav #compare.selected { background-position: -966px -68px; }

#subNav #processing { background-image: url("products.png"); width: 98px; background-position: -1055px 0; }
#subNav #processing:hover { background-position: -1055px -34px; }
#subNav #processing.selected { background-position: -1055px -68px; }

#subNav #mediaexpress { background-image: url("productt.png"); width: 124px; background-position: -1153px 0; }
#subNav #mediaexpress:hover { background-position: -1153px -34px; }
#subNav #mediaexpress.selected { background-position: -1153px -68px; }

/* -------------- */
/* press          */
/* -------------- */

#subNav #press { background-image: url("http://www.blackmagic-design.com/css/images/english/productssubnavpress.png"); width: 118px; background-position: 0 0; }
#subNav #press:hover { background-position: 0 -34px; }
#subNav #press.selected { background-position: 0 -68px; }

#subNav #pressimages { background-image: url("http://www.blackmagic-design.com/css/images/english/productssubnavpress.png"); width: 113px; background-position: -118px 0; }
#subNav #pressimages:hover { background-position: -118px -34px; }
#subNav #pressimages.selected { background-position: -118px -68px; }

#subNav #corporatelogos { background-image: url("http://www.blackmagic-design.com/css/images/english/productssubnavpress.png"); width: 137px; background-position: -231px 0; }
#subNav #corporatelogos:hover { background-position: -231px -34px; }
#subNav #corporatelogos.selected { background-position: -231px -68px; }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
